#include "mbed.h"
    
#include "myf401.h"
#include "myknow.h"

#ifndef myclosenr_H
#define myclosenr_H

    class cloSAct
    {
        public:
            static void init(void); 
            static void start(void);
            static void data(void);
            static void ready(void);
            static void revok(void);
            static void get_sec(void);
            static void get_min(void);
            static void put_open(void);
            
            static void isr_systick1(void);              //定时器1中断函数
            static void isr_systick2(void);              //定时器2中断函数
            static void isr_systick3(void);              //定时器3中断函数
        private:
            static void judg_sec(void);
            static void judg_min(void);


            static int gsstpSe;
            static int gmstpSe;

            static int tick2cnt;
     };

#endif

